<?php
/* @var $this NewsletterController */
/* @var $model Newsletter */
$this->breadcrumbs = array(
    'Newsletters' => array('admin'),
    'Create',
);
$this->menu = array(
    array('label' => 'List Newsletter', 'url' => array('admin')),
    array('label' => 'Manage Newsletter', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Create Newsletter</h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>